PRODUCT STUDIO
उत्पाद छवियाँ1 / 1
D-Link / PRODUCT DOSSIER
D-Link DES-3828P
D-Link DES-3828P Switch
SKU: DES-3828P
D-Link DES-3828P, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000BASE-T, 100BASE-TX, 10BASE-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
D-Link DES-3828P Switch
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
मार्गदर्शन/स्विचिंग क्षमता
12,8 Gbit/s
इनपुट/आउटपुट पोर्ट
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
वाई-फाई मानक
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
GTIN EAN UPC
7900692767508,
G C कनेक्शन पोर्ट
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
अधिकतम डेटा ट्रांसफ़र गति
आयाम Gxdxy
उत्पाद का नाम
DES-3828P
उत्पाद श्रृंखला
उत्पादन तिथि
गैर-ऑपरेटिंग आर्द्रता
चालू तापमान सीमा
0 - 40 °C
डेटा कनेक्शन प्रोटोकॉल
Ethernet, Fast Ethernet, Gigabit Ethernet
तांबा ईथरनेट केबलिंग तकनीक
पता तालिका आकार
परिचालन आर्द्रता सीमा
10 - 85%
पावर आवश्यकताएँ
100 - 240 VAC, 50/60 Hz
पावर खपत
पैकेज कैश
पैकेज ट्रांसफर गति
14880pps (10M), 148800pps (100M), 1488000pps (1000M)
प्रणाली में जोड़ने की तारीख
2005-10-26
प्रबंधन सुविधाएँ
Web/CLI/SNMP
फाइबर चैनल प्रोटोकॉल
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF*, DVMRP, RFC 2934 PIM-DM, PIM-SM*, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
बेचे गए बाजार
NL, GB, SE, DE, DK, IE
ब्रांड
D-Link
भंडारण तापमान सीमा सेल्सियस
मार्ग पारगमन क्षमता
वजन
विद्युतचुम्बकीय उत्सर्जन
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
श्रेणी
Ağ Anahtarları
सुरक्षा
CSA International, CB Report
स्थांतरण गति (एमबी/से)
1000 Mbit/s
स्थांतरण गति एमबीपीएस
1000 Mbit/s
®